# @lyo/wwwbasic

A browser-compatible version of [wwwbasic](https://www.npmjs.com/package/wwwbasic) built automatically with [Lyo](https://github.com/bokub/lyo).

[![Version](https://flat.badgen.net/npm/v/@lyo/wwwbasic)](https://www.npmjs.com/package/@lyo/wwwbasic)
[![Build](https://bokub.github.io/lyo/badge-flat.svg)](https://www.npmjs.com/package/@lyo/wwwbasic)
[![Hits](https://data.jsdelivr.com/v1/package/npm/@lyo/wwwbasic/badge)](https://www.jsdelivr.com/package/npm/@lyo/wwwbasic)

## Usage

#### In a browser
```html
<script src="https://cdn.jsdelivr.net/npm/@lyo/wwwbasic"></script>

<script>
  wwwbasic.Basic(foo);
</script>
```

#### In Node.js

```sh
# Install
npm i @lyo/wwwbasic
```

```js
const wwwbasic = require('@lyo/wwwbasic')

wwwbasic.Basic(foo);
```

## Disclaimer

This automated Lyo build may have not been properly tested, and is not guaranteed to work perfectly.

Use at your own risk